﻿.pic img {
  width: 100%;
}

div.main {
  margin-bottom: 80px;
}

.banner .swiper-slide {
  float: none;
}

.linkmap {
  display: none;
}

.news h2.title_header,
.keyan h2.title_header,
.gongkai h2.title_header,
.fangzhi h2.title_header {
  margin: 80px auto 40px;
  font-size: 18px;
  /* width: 1310px; */
  font-weight: bold;
}

.news h2.title_header span,
.keyan h2.title_header span,
.gongkai h2.title_header span,
.fangzhi h2.title_header span {
  border: none;
  padding: 0;
}

.news h2.title_header .more,
.keyan h2.title_header .more,
.gongkai h2.title_header .more,
.fangzhi h2.title_header .more {
  width: 110px;
  height: 30px;
  border: 1px solid #9F9F9F;
  border-radius: 20px;
  background: none;
  font-size: 14px;
  text-align: center;
}

.news h2.title_header .more:hover,
.keyan h2.title_header .more:hover,
.gongkai h2.title_header .more:hover,
.fangzhi h2.title_header .more:hover {
  font-size: 14px;
  background: #00568E;
}

ul.news_left {
  float: left;
  width: 57%;
  height: 450px;
  box-shadow: 9px 4px 9px #999;
}

ul.news_right {
  float: right;
  width: 40%;
  padding-top: 10px;
}

ul.news_right li .img_box {
  display: none;
}

ul.news_left .img_box {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 110%;
  background-position: center center;
  transition: all 0.2s;
}

ul.news_left .img_box img {
  width: 100%;
}

ul.news_left li .title_type {
  display: block;
  width: 100%;
  height: 100px;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.8);
  padding: 30px 20px;
  box-sizing: border-box;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

ul.news_left li {
  position: relative;
  display: none;
  height: 100%;
}

ul.news_left li .span_date {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.8);
  position: absolute;
  right: 150px;
  bottom: 37px;
  z-index: 1;
}

ul.news_left li.active {
  display: block;
}

ul.news_right li .title_type {
  font-size: 16px;
  color: #313131;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: 10px;
  display: block;
}

ul.news_right li .span_date {
  position: absolute;
  right: 0;
  top: 5px;
}

ul.news_right li {
  position: relative;
  margin-bottom: 28px;
}

ul.news_right li p {
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  font-size: 12px;
  color: #8C8C8C;
  line-height: 26px;
}

ul.news_right li .title_type:hover {
  color: #00568E;
}

ul.news_right li:nth-last-child(1) {
  margin-bottom: 0;
}

.swiper-container-keyan.swiper-box {
  height: 370px;
  overflow: initial;
  width: 1390px;
}

.keyan .slide-box span {
  display: block;
  width: 100%;
  height: 100px;
  box-shadow: 0px 0px 20px #ddd;
  border: 1px solid #D2D2D2;
  font-size: 18px;
  color: #000;
  text-align: center;
  line-height: 100px;
  margin-top: 10px;
}

.keyan .slide-box img {
  width: 100%;
}

.keyan .swiper-slide {
  padding: 0 40px;
  box-sizing: border-box;
}

ul.news_left .img_box:hover {
  background-size: 112%;
}

.keyan .slide-box:hover span {
  background: #00568E;
  color: #fff;
}

ul.gongkai_ul li {
  width: 30%;
  height: 233px;
  background: #FFFFFF;
  border-radius: 12px 12px 12px 12px;
  border: 1px solid #D2D2D2;
  position: relative;
  box-sizing: border-box;
  padding: 30px;
  float: left;
  margin-bottom: 80px;
  box-shadow: 4px 6px 10px #D2D2D2;
}

ul.gongkai_ul li .title_type {
  font-size: 16px;
  line-height: 40px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  min-height: 80px;
}

ul.gongkai_ul li .span_date {
  font-size: 16px;
  position: absolute;
  right: 30px;
  top: 80px;
}

ul.gongkai_ul li p {
  font-size: 12px;
  color: #8C8C8C;
  line-height: 30px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  margin-top: 20px;
}

ul.gongkai_ul li p .detail {
  display: none;
}

ul.gongkai_ul li:nth-child(3n-1) {
  margin: 0 5%;
}

ul.fangzhi_left {
  float: left;
  width: calc(48% - 65px);
}

.fangzhi {
  margin-bottom: 80px;
}


.fangzhi_left li .title_type {
  font-size: 16px;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: 10px;
}

.fangzhi_left li .span_date {
  font-size: 18px;
  color: #5C5C5C;
}

.fangzhi_left li::after {
  content: '';
  width: 16px;
  height: 16px;
  background: #00568E;
  position: absolute;
  left: 0;
  top: 6px;
  border-radius: 50%;
}

.fangzhi_left li {
  padding-left: 56px;
  position: relative;
  margin-bottom: 61px;
}

.fangzhi_left li:last-of-type {
  margin-bottom: 0;
}

.fangzhi_right {
  float: right;
  width: 48%;
  height: 450px;
  position: relative;
  margin-right: 65px;
}
.fangzhi_right .swiper-box{
  height:100%;
}
.fangzhi_right li .img_box {
  width: 100%;
  height: calc(100% - 75px);
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.fangzhi_right li .img_box img {
  width: 100%;
}

.fangzhi_right li .span_date {
  width: 150px;
  height: 145px;
  background: #00568E;
  position: absolute;
  bottom: 0;
  color: #fff;
  font-size: 14px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.fangzhi_right li {
  position: relative;
  /* width: 100%; */
  /* height: 100%; */
}

.fangzhi_right li .span_date b {
  font-size: 30px;
  display: block;
}

.fangzhi_right li.active {
  display: block;
}

.fangzhi_right li .title_type {
  font-size: 16px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  padding-left: 185px;
  padding-top: 20px;
  line-height: 28px;
}

.fangzhi_right li:hover .title_type {
  color: #00568E;
}

.gongkai_ul li:nth-child(4),
ul.gongkai_ul li:nth-child(5),
ul.gongkai_ul li:nth-child(6) {
  margin-bottom: 0;
}

.keyan_list {
  display: flex;
  justify-content: space-between;
}

.keyan_list li {
  width: 30%;
}

.fangzhi_right .arrowBtn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 45px;
  width: 45px;
  border-radius: 45px;
  background-color: #fff;
  cursor: pointer;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .04);
  background-repeat: no-repeat;
  background-position: center;
}

.arrow-left-fz {
  right: -65px;
  background-image: url(/Sites/Uploaded/UserUpLoad/20251223/20251223192305.png);
}

.arrow-right-fz {
  left: -65px;
  background-image: url(/Sites/Uploaded/UserUpLoad/20251223/20251223192347.png);
  

}

@media screen and (max-width:768px) {
  div.nav {
 margin-bottom: 0;
  }

  .main {
 margin-bottom: 0;
 padding: 0
  }

  .news h2.title_header,
  .keyan h2.title_header,
  .gongkai h2.title_header,
  .fangzhi h2.title_header {
 margin: 0 auto 0;
 font-size: 0.36rem;
 width: 100%;
 box-sizing: border-box;
 border-bottom: none;
  }

  .news h2.title_header .more,
  .keyan h2.title_header .more,
  .gongkai h2.title_header .more,
  .fangzhi h2.title_header .more {
 width: auto;
 font-size: 0.26rem;
 height: 0.94rem;
 line-height: 0.94rem;
 border: none;
  }

  ul.news_left {
 float: none;
 width: 100%;
 height: 4rem;
 box-sizing: border-box;
 padding: 0 0.3rem;
 box-shadow: none;
  }

  ul.news_left li .title_type {
 height: 1rem;
 font-size: 0.32rem;
 color: rgba(255, 255, 255, 0.8);
 padding: 0 0.3rem;
 line-height: 1rem;
  }

  ul.news_left li .span_date {
 font-size: 0.26rem;
 right: 0.3rem;
 bottom: 0.3rem;
  }

  ul.news_right {
 float: none;
 width: 100%;
 padding: 0.3rem;
 box-sizing: border-box;
  }

  ul.news_right li {
 margin-bottom: 0.2rem;
  }

  ul.news_right li .title_type {
 font-size: 0.32rem;
 margin-bottom: 0.2rem;
 width: 75%;
  }

  ul.news_right li p {
 font-size: 0.26rem;
 line-height: 0.42rem;
  }

  .keyan .swiper-slide {
 padding: 0 0.3rem 0.3rem;
 float: none;
  }

  .swiper-container-keyan.swiper-box {
 height: auto;
 overflow: initial;
 width: 100%;
  }

  .keyan .slide-box span {
 height: 1rem;
 font-size: 0.32rem;
 line-height: 1rem;
 margin-top: 0;
  }

  ul.gongkai_ul {
 padding: 0 0.3rem;
  }

  ul.gongkai_ul li {
 width: 100%;
 height: auto;
 padding: 0.3rem;
 float: none;
 margin-bottom: 0.3rem;
  }

  ul.gongkai_ul li:nth-child(3n-1) {
 margin: 0 0 0.3rem;
  }

  ul.gongkai_ul li .title_type {
 font-size: 0.32rem;
 line-height: 0.48rem;
 min-height: 1rem;
  }

  ul.gongkai_ul li .span_date {
 font-size: 0.26rem;
 right: 0.3rem;
 top: 0.9rem;
  }

  ul.gongkai_ul li p {
 font-size: 0.26rem;
 color: #8C8C8C;
 line-height: 0.48rem;
 margin-top: 0.3rem;
  }

  ul.gongkai_ul li:nth-child(4),
  ul.gongkai_ul li:nth-child(5),
  ul.gongkai_ul li:nth-child(6) {
 margin-bottom: 0.3rem;
  }

  ul.fangzhi_left {
 float: none;
 width: 100%;
  }

  ul.fangzhi_left li .title_type {
 font-size: 0.32rem;
 margin-bottom: 0.2rem;
  }

  ul.fangzhi_left li .span_date {
 font-size: 0.26rem;
  }

  ul.fangzhi_left li::after {
 content: '';
 width: 0.1rem;
 height: 0.1rem;
 left: 0.3rem;
 top: 0.2rem;
  }

  ul.fangzhi_left li {
 padding-left: 0.66rem;
 position: relative;
 margin-bottom: 0.3rem;
 box-sizing: border-box;
 padding-right: 0.3rem;
  }

  ul.fangzhi_right {
 float: none;
 width: 100%;
 height: 4rem;
 padding: 0 0.3rem;
 box-sizing: border-box;
  }


  ul.fangzhi_right li .span_date {
 width: 1.5rem;
 height: 1.5rem;
 bottom: -0.9rem;
 color: #fff;
 font-size: 0.26rem;
  }


  ul.fangzhi_right li .span_date b {
 font-size: 0.7rem;
  }

  ul.fangzhi_right li .title_type {
 font-size: 0.32rem;
 padding-left: 1.8rem;
 padding-top: 0;
 line-height: 0.48rem;
  }
} 